# Sun V245
adt7462sm0 {
#	sensor0
#	sensor1
#	sensor2
	sensor3 { warning-min = "0.0C"; }
	sensor4 { warning-min = "0.0C"; }
	sensor5 { description = "MB.T_AMB"; warning-min = "0.0C"; }
	sensor6 { description = "MB.T_FIRE"; warning-min = "0.0C"; }
	sensor7 { description = "MB.P0.V_CORE"; warning-min = "0"; }
	sensor8 { description = "MB.P1.V_CORE"; }
	sensor9 { description = "MB.BAT.V_+3V3"; }
	sensor10 { description = "MB.BAT.V_BAT"; }
	sensor11 { description = "MB.V_+12V"; }
#	sensor12
}
dbcool0 {
#	sensor0
	sensor1 { description = "PDB.T_PS0"; }
	sensor2 { description = "PDB.T_PS1"; }
#	sensor3
#	sensor4
	sensor5 { description = "PDB.HDDFB.FT6.F0"; }
	sensor6 { description = "PDB.HDDFB.FT6.F1"; }
#	sensor7
#	sensor8
}
lm95221ts0 {
#	sensor0
	sensor1 { description = "MB.T_REMOTE"; }
	sensor2 { description = "MB.T_1064"; }
}
